.Net provider для FW 4.6 [VS2015]

Привет всем.

Пересобрал .Net провайдер под Framework 4.6. Дистрибутив можно скачать, как обычно, с сайта IBProvider и nuget.org. Полный список поддерживаемых версий FW выглядит так: 3.5, 4.0, 4.5, 4.5.1 и 4.6. В природе еще существует FW 4.5.2, но я решил его пропустить.

Естественно, помимо самого провайдера, собран и DDEX провайдер для Visual Studio 2015.

Один комментарий

Dmitry Kovalenko  on Август 7th, 2015

Час дня. Вот на что я угробил утро?

Оставить комментарий